{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "passager $ ^{1} $",
            "block_bbox": [
              94,
              135,
              230,
              168
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                94.0,
                135.0
              ],
              [
                230.0,
                135.0
              ],
              [
                230.0,
                168.0
              ],
              [
                94.0,
                168.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "2536",
            "block_bbox": [
              998,
              134,
              1071,
              166
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                998.0,
                134.0
              ],
              [
                1071.0,
                134.0
              ],
              [
                1071.0,
                166.0
              ],
              [
                998.0,
                166.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "passe",
            "block_bbox": [
              1898,
              139,
              1977,
              173
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1898.0,
                139.0
              ],
              [
                1977.0,
                139.0
              ],
              [
                1977.0,
                173.0
              ],
              [
                1898.0,
                173.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "乘船旅费，通行费，过桥费：payer le passage sur un pont 支付过桥费 6. 转变，转入，过渡：le passage de l'enfance à l'adolescence 由少年转入青年 / le passage de l'état liquide à l'état gazeux 由液体变为气体 / le passage insensible 悄然的转变 / le passage brusque [sans transition] 突然的转变 / le passage de la société féodale à la société capitaliste 由封建社会过渡到资本主义社会 7. 晋级，升入：le passage de sixième en cinquième（法国等的）由六年级升入五年级 [相当于中国初中从一年级升入二年级] / examen de passage 升级考试 / le passage d'un officier au grade supérieur 军官的晋升 / son passage en classe supérieure est problématique. 他升级成问题。8. 上映，播放，演出：le passage à la télévision 在电视上播放 / le passage à un programme 列入演出 [播放，上映] 节目 / A la télévision, les sports bénéficient de nombreux passages. 电视里播放许多体育节目。9. 过道，通道：Il faut traverser dans les passages réservés aux piétons. 过马路应走人行横道。/ barrer le passage à qn / qch. 拦住某人 [物] 的去路 / laisser le passage à qn/qch. 给某人 [物] 让路 / se frayer [se faire, s'ouvrir] un passage 开辟通路 / livrer [donner] passage à qn/qch. 放行某人 [物] / un passage impraticable 无法通行的路 / passage clouté (巴黎旧街上用大铁钉标定的) 人行横道 / passage souterrain 地下通道 10. 弄堂，小巷，口儿：les passages commerçants des Champs-Elysées 香榭丽舍大街的店铺弄堂 / le passage en escalier 阶梯式小弄 / passage d'entrée 入口，进口 11. （过道或前厅里的）狭长地毯：Le corridor est garni d'un passage rouge. 过道铺着红色的地毯。12. （文学作品等的）段落，章节：citer un passage de Flaubert 引用福楼拜的一段话 / jouer un passage de la V° symphonie de Beethoven 演奏贝多芬第五交响曲中的一段 13. 瞬息即逝的东西 14. [乐]（使旋律更加优美的）经过音群；（为了突出演奏者高超技艺而用的）走音群 15. [绘画] 从一种色调到另一种色调的过渡，色移 16. [建] passage d'homme （人能跨过但动物不能通过的）围墙豁口；（放在围墙内外供人进出的）小梯 17. [海] passage de la ligne 通过赤道 / passage des manœuvres 帆装内索具的通道 18. [动物学] （鸟类的）迁徙，迁移；迁徙期，迁移期；迁徙 [迁移] 的鸟类 19. [数] matrice de passage 交换矩阵 20. [计算机] ① （计算机的）扫描，运行 ② passage en l'état 变零状态 21. [天] instrument des passagers 中星仪；经纬仪（= lunettes méridiennes, cercle méridien） / passage au méridien 通过天体的子午线，中天 22. [技] 处理，加工：le passage au mixeur （食品的）搅拌加工 / le passage des étoffes à la teinture 坯布的染色加工 23. [纤维] 穿经（= remettage） 24. [哲] 移行 25. [人类学] rites de passage （从一组人转入另一组人的）过渡礼仪 26. [铁] passage inférieur [en dessous] 立体交叉，铁路跨线桥 [公路在铁路的下层] / passage supérieur [en dessous] 立体交叉，公路跨线桥 [公路在铁路的上层] / passage à niveau gardé [non gardé] 有人 [无人] 看守的平交道口 27. [登山] （登山路线中）难度最大的一段 28. [猎] 野兽经常出没通过的地方 29. [精神医学] passage à l'acte 行为化 30. [法] droit de passage 通行权 / passage aux articles （议会对法律草案）开始逐条审议 / droit de passage inoffensif 无害通航权 / servitude de passage 通行地役权 31. [古法] droit de haut passage （法国旧制度时期征收的）出口税 32. [水产] 鱼（梯）道（= échelle à poissons） 33. [城防] ① 要塞的通道 ② passage de fossé （进攻要塞用的）壕沟掩护工事 34. [军] passage des lignes 防线突破 35. [体] temps de passage 通过时间 36. [制粉] ① （制粉过程中）从半成品到成品的流程 ② 筛粉：passage en tête 初筛出的上等粉 37. [证券] 企业股份或股票的转手倒卖\nau passage (de qn/qch.) 在(某人或某物)经过时: Il prenait au passage un journal. 他顺便买一份报纸。/ Il ne saisit au passage que des bribes de conversation. 他只是偶尔听到对话中的片言只语。/ Il dépose son fils chez moi au passage. 他顺路把儿子寄放在我家里。/ Chacun le salua à son passage. 他走过时大家都",
            "block_bbox": [
              92,
              210,
              1013,
              2770
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                92.0,
                210.0
              ],
              [
                1013.0,
                210.0
              ],
              [
                1013.0,
                2770.0
              ],
              [
                92.0,
                2770.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "de passage = 【古】en passage 路过的；短暂的：Il est de passage à Paris. 他是路过巴黎。/ Ce n'est qu'un bonheur de passage pour moi. 对我来说，这只不过是短暂的幸福。\noiseau de passage 候鸟；(在一地)作短暂停留的人\npassage à tabac 【俗】一阵毒打，一阵痛打\npassage à vide 空忙，白忙；(机器)空转\npassage en revue 检查；检阅\npassage interdit 禁止通行\nsur le passage de qn/qch. 在某人[某物]经过的路上：Ils s'em la discorde sur leur passage. 他们经过什么地方，就在什么地制造不和。/ Les élèves se sont massés sur le passage président de la France. 学生们聚集在法兰西总统经过的道上。",
            "block_bbox": [
              91,
              2803,
              996,
              2928
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                91.0,
                2803.0
              ],
              [
                996.0,
                2803.0
              ],
              [
                996.0,
                2928.0
              ],
              [
                91.0,
                2928.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1055,
              186,
              1922,
              591
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 4,
            "block_polygon_points": [
              [
                1055.0,
                186.0
              ],
              [
                1922.0,
                186.0
              ],
              [
                1922.0,
                591.0
              ],
              [
                1055.0,
                591.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "passager $ ^{1} $[pasaze] ② v.t. [驯马]使(马)以斜横步前进",
            "block_bbox": [
              1044,
              592,
              1855,
              636
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                1044.0,
                592.0
              ],
              [
                1855.0,
                592.0
              ],
              [
                1855.0,
                636.0
              ],
              [
                1044.0,
                636.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "passager², ère [pɒ[ə]saze, ɪər] I a. 1. 短暂的, 瞬间的, 一时的, 暂时的: un malaise passager 一时的不快 / pluies passagères 阵雨 2. 经过的, 路过的: hote passager 过客 / un oiseau passager 候鸟 3. 【俗】行人多的, 热闹的: une rue très passagère 一条行人很多的街 / dans le coin le moins passager 在最冷清的角落\n\n【辨异】表示“短暂的”的意思: passager 指不长久、或快或慢永远消失。",
            "block_bbox": [
              1042,
              636,
              1971,
              916
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                1042.0,
                636.0
              ],
              [
                1971.0,
                636.0
              ],
              [
                1971.0,
                916.0
              ],
              [
                1042.0,
                916.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "fugitif 词义更强,指感觉或事物很快过去,一去不复返,使人感到其消失不可留驻。例如:bonheur fugitif 短暂的幸福。",
            "block_bbox": [
              1055,
              918,
              1968,
              998
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                1055.0,
                918.0
              ],
              [
                1968.0,
                918.0
              ],
              [
                1968.0,
                998.0
              ],
              [
                1055.0,
                998.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "fugace 指感觉出现后很快消逝，以致使人尚未弄清楚的状况，如：parfum fugace 易消失的香气。\névanescent 系书面语，指逐渐缩小，以至消失。",
            "block_bbox": [
              1053,
              999,
              1963,
              1121
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                1053.0,
                999.0
              ],
              [
                1963.0,
                999.0
              ],
              [
                1963.0,
                1121.0
              ],
              [
                1053.0,
                1121.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "éphémère 本义为科学术语，指某些昆虫或花朵只存在一天时间；转义指事物，尤其是精神心理很快消失，有时指人因自然或事故而很快去世，如：gloire éphémère 昙花一现的光荣。",
            "block_bbox": [
              1054,
              1123,
              1966,
              1243
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                1054.0,
                1123.0
              ],
              [
                1966.0,
                1123.0
              ],
              [
                1966.0,
                1243.0
              ],
              [
                1054.0,
                1243.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ n. 1. (船舶、飞机、汽车的)乘客，旅客；(轿车中的)同行人员 [注: 指列车上的乘客一般用 voyageur ]: l'équipage et les passagers 机组人员和乘客 / un passager clandestin 秘密旅客; 无需旅客 / un grand navire de [ à ] passagers 大型客轮 / bateau à passagers 客船 [乘坐六人以上] / le transport aérien [maritime] de passagers 空中 [海上]客运 / Les passagers pour Londres embarquent dans une demi-heure. 前往伦敦的乘客半小时后登机 [上船]。/ Dans l'accident, le passager de la voiture a été tué sur le coup. 事故中，车上的人当即死亡。/ passager-kilomètre 旅客公里 [旅客总旅行距离的单位] [注: 亦作 kilomètre-passager] 2. [古，诗] 过路者，过客",
            "block_bbox": [
              1047,
              1245,
              1965,
              1689
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                1047.0,
                1245.0
              ],
              [
                1965.0,
                1245.0
              ],
              [
                1965.0,
                1689.0
              ],
              [
                1047.0,
                1689.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ANT. Durable, éternel, permanent.",
            "block_bbox": [
              1049,
              1696,
              1603,
              1736
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                1049.0,
                1696.0
              ],
              [
                1603.0,
                1696.0
              ],
              [
                1603.0,
                1736.0
              ],
              [
                1049.0,
                1736.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "passagèrement [pasazermā] adv. 临时地,暂时地",
            "block_bbox": [
              1034,
              1733,
              1761,
              1776
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1034,
                1733
              ],
              [
                1034,
                1775
              ],
              [
                1760,
                1775
              ],
              [
                1760,
                1733
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "passamezzo [pasamedzo] (pl. passamezzi [pasamedzi]) n. m.\n【意】(起源于16~17世纪意大利的一种中步两拍)舞曲",
            "block_bbox": [
              1033,
              1774,
              1949,
              1856
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1033,
                1774
              ],
              [
                1033,
                1855
              ],
              [
                1917,
                1855
              ],
              [
                1948,
                1839
              ],
              [
                1948,
                1774
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "passant, e [pasā, āt] Ⅰa. 1. 行人很多的, 车辆来往频繁的: rue très passante 交通非常繁忙的马路 2. [纹章] 作行走姿态的 [指动物]\nⅡ n. 过路人, 行人: passant renversé par une voiture sur la chaussée 被汽车撞倒在马路上的行人 / Les passants s'arrêtent pour regarder la vitrine du magasin. 行人们停了下来, 观看商店的玻璃橱窗。/ croiser un passant 与一行人擦肩而过 / accrocher un passant (汽车) 刮着行人 / un passant attardé 深夜的行人",
            "block_bbox": [
              1031,
              1854,
              1959,
              2226
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1031,
                1854
              ],
              [
                1031,
                2225
              ],
              [
                1958,
                2225
              ],
              [
                1958,
                1854
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱn.m. 1.皮带圈 2.手锯,拉锯",
            "block_bbox": [
              1053,
              2222,
              1528,
              2264
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1053,
                2222
              ],
              [
                1053,
                2263
              ],
              [
                1527,
                2263
              ],
              [
                1527,
                2222
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "passation [pɑ[a]sa[ɑ]sjɒ] n. f. 1. (契约等的)签订:passation\nd'un contract 一项合同的签订 2. [政] passation des pouvoirs\n权力的移交 3. [会] passation d'écriture 记帐, 入帐",
            "block_bbox": [
              1031,
              2262,
              1955,
              2388
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1031,
                2278
              ],
              [
                1031,
                2387
              ],
              [
                1954,
                2387
              ],
              [
                1954,
                2262
              ],
              [
                1042,
                2262
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "passavant [pɑ[a]sʌvʌ] n. m. 1. (海) ①(旧时)主甲板上从船首至船尾的通道 ②(油轮主甲板上的)前后天桥 2. [税制]免税货物通行证 3. (史)(要塞内的)转塔",
            "block_bbox": [
              1030,
              2383,
              1955,
              2512
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1030,
                2400
              ],
              [
                1030,
                2511
              ],
              [
                1954,
                2511
              ],
              [
                1954,
                2383
              ],
              [
                1084,
                2383
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "passe [pas] I n. f. 1. 海上通道, 水上航路: Le bateau virait pour prendre la passe. 当时船转向以驶入航道。/ s'engager [entrer] dans une passe 进入航路 / passer par une passe étroite entre deux falaises 通过两边是悬崖峭壁的狭窄航道 / suivra la passe jusqu'au pont 沿着航道一直走到桥边 2. [猎] 经过; (动物) 经过的地方: attendre la passe des canard sauvages 等候野鸭经过 / la saison de la passe des cailles 鹌鹑经过的季节 / des pièges à loups à l'entrée de passe 设置在进口处的捕狼器 3. (催眠术中) 催眠师的诱导动作 (= passes magnétiques) 4. mot de passe □令 5. 【俗】妓女: maison de passe 妓院 / hôtel de passe",
            "block_bbox": [
              1028,
              2510,
              1960,
              2914
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1028.0,
                2510.0
              ],
              [
                1960.0,
                2510.0
              ],
              [
                1960.0,
                2914.0
              ],
              [
                1028.0,
                2914.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7309321761131287,
              "coordinate": [
                94,
                135,
                230,
                168
              ],
              "order": null,
              "polygon_points": [
                [
                  94.0,
                  135.0
                ],
                [
                  230.0,
                  135.0
                ],
                [
                  230.0,
                  168.0
                ],
                [
                  94.0,
                  168.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.35909828543663025,
              "coordinate": [
                998,
                134,
                1071,
                166
              ],
              "order": 1,
              "polygon_points": [
                [
                  998.0,
                  134.0
                ],
                [
                  1071.0,
                  134.0
                ],
                [
                  1071.0,
                  166.0
                ],
                [
                  998.0,
                  166.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.67573481798172,
              "coordinate": [
                1898,
                139,
                1977,
                173
              ],
              "order": null,
              "polygon_points": [
                [
                  1898.0,
                  139.0
                ],
                [
                  1977.0,
                  139.0
                ],
                [
                  1977.0,
                  173.0
                ],
                [
                  1898.0,
                  173.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.675255298614502,
              "coordinate": [
                92,
                210,
                1013,
                2770
              ],
              "order": 2,
              "polygon_points": [
                [
                  92.0,
                  210.0
                ],
                [
                  1013.0,
                  210.0
                ],
                [
                  1013.0,
                  2770.0
                ],
                [
                  92.0,
                  2770.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5944949388504028,
              "coordinate": [
                91,
                2561,
                999,
                2801
              ],
              "order": 3,
              "polygon_points": [
                [
                  91,
                  2576
                ],
                [
                  91,
                  2800
                ],
                [
                  998,
                  2800
                ],
                [
                  998,
                  2561
                ],
                [
                  429,
                  2561
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5741291046142578,
              "coordinate": [
                91,
                2803,
                996,
                2928
              ],
              "order": 4,
              "polygon_points": [
                [
                  91.0,
                  2803.0
                ],
                [
                  996.0,
                  2803.0
                ],
                [
                  996.0,
                  2928.0
                ],
                [
                  91.0,
                  2928.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3891907334327698,
              "coordinate": [
                1055,
                186,
                1922,
                591
              ],
              "order": 5,
              "polygon_points": [
                [
                  1055.0,
                  186.0
                ],
                [
                  1922.0,
                  186.0
                ],
                [
                  1922.0,
                  591.0
                ],
                [
                  1055.0,
                  591.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.33836591243743896,
              "coordinate": [
                1062,
                196,
                1793,
                409
              ],
              "order": 6,
              "polygon_points": [
                [
                  1062,
                  196
                ],
                [
                  1062,
                  408
                ],
                [
                  1072,
                  408
                ],
                [
                  1348,
                  393
                ],
                [
                  1358,
                  408
                ],
                [
                  1538,
                  393
                ],
                [
                  1792,
                  378
                ],
                [
                  1782,
                  196
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5214096307754517,
              "coordinate": [
                1054,
                391,
                1974,
                591
              ],
              "order": 7,
              "polygon_points": [
                [
                  1054,
                  391
                ],
                [
                  1054,
                  590
                ],
                [
                  1973,
                  590
                ],
                [
                  1973,
                  391
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5873227119445801,
              "coordinate": [
                1044,
                592,
                1855,
                636
              ],
              "order": 8,
              "polygon_points": [
                [
                  1044.0,
                  592.0
                ],
                [
                  1855.0,
                  592.0
                ],
                [
                  1855.0,
                  636.0
                ],
                [
                  1044.0,
                  636.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5347590446472168,
              "coordinate": [
                1042,
                636,
                1971,
                916
              ],
              "order": 9,
              "polygon_points": [
                [
                  1042.0,
                  636.0
                ],
                [
                  1971.0,
                  636.0
                ],
                [
                  1971.0,
                  916.0
                ],
                [
                  1042.0,
                  916.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3074208199977875,
              "coordinate": [
                1055,
                838,
                1969,
                914
              ],
              "order": 10,
              "polygon_points": [
                [
                  1055,
                  838
                ],
                [
                  1055,
                  913
                ],
                [
                  1968,
                  913
                ],
                [
                  1968,
                  838
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4810020327568054,
              "coordinate": [
                1055,
                918,
                1968,
                998
              ],
              "order": 11,
              "polygon_points": [
                [
                  1055.0,
                  918.0
                ],
                [
                  1968.0,
                  918.0
                ],
                [
                  1968.0,
                  998.0
                ],
                [
                  1055.0,
                  998.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.43868139386177063,
              "coordinate": [
                1053,
                999,
                1963,
                1121
              ],
              "order": 12,
              "polygon_points": [
                [
                  1053.0,
                  999.0
                ],
                [
                  1963.0,
                  999.0
                ],
                [
                  1963.0,
                  1121.0
                ],
                [
                  1053.0,
                  1121.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5697013735771179,
              "coordinate": [
                1054,
                1123,
                1966,
                1243
              ],
              "order": 13,
              "polygon_points": [
                [
                  1054.0,
                  1123.0
                ],
                [
                  1966.0,
                  1123.0
                ],
                [
                  1966.0,
                  1243.0
                ],
                [
                  1054.0,
                  1243.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5690054297447205,
              "coordinate": [
                1047,
                1245,
                1965,
                1689
              ],
              "order": 14,
              "polygon_points": [
                [
                  1047.0,
                  1245.0
                ],
                [
                  1965.0,
                  1245.0
                ],
                [
                  1965.0,
                  1689.0
                ],
                [
                  1047.0,
                  1689.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4355897903442383,
              "coordinate": [
                1049,
                1696,
                1603,
                1736
              ],
              "order": 15,
              "polygon_points": [
                [
                  1049.0,
                  1696.0
                ],
                [
                  1603.0,
                  1696.0
                ],
                [
                  1603.0,
                  1736.0
                ],
                [
                  1049.0,
                  1736.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.48936226963996887,
              "coordinate": [
                1034,
                1733,
                1761,
                1776
              ],
              "order": 16,
              "polygon_points": [
                [
                  1034,
                  1733
                ],
                [
                  1034,
                  1775
                ],
                [
                  1760,
                  1775
                ],
                [
                  1760,
                  1733
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6289730072021484,
              "coordinate": [
                1033,
                1774,
                1949,
                1856
              ],
              "order": 17,
              "polygon_points": [
                [
                  1033,
                  1774
                ],
                [
                  1033,
                  1855
                ],
                [
                  1917,
                  1855
                ],
                [
                  1948,
                  1839
                ],
                [
                  1948,
                  1774
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7680549025535583,
              "coordinate": [
                1031,
                1854,
                1959,
                2226
              ],
              "order": 18,
              "polygon_points": [
                [
                  1031,
                  1854
                ],
                [
                  1031,
                  2225
                ],
                [
                  1958,
                  2225
                ],
                [
                  1958,
                  1854
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.37260809540748596,
              "coordinate": [
                1053,
                2222,
                1528,
                2264
              ],
              "order": 19,
              "polygon_points": [
                [
                  1053,
                  2222
                ],
                [
                  1053,
                  2263
                ],
                [
                  1527,
                  2263
                ],
                [
                  1527,
                  2222
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8026944398880005,
              "coordinate": [
                1031,
                2262,
                1955,
                2388
              ],
              "order": 20,
              "polygon_points": [
                [
                  1031,
                  2278
                ],
                [
                  1031,
                  2387
                ],
                [
                  1954,
                  2387
                ],
                [
                  1954,
                  2262
                ],
                [
                  1042,
                  2262
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8333116173744202,
              "coordinate": [
                1030,
                2383,
                1955,
                2512
              ],
              "order": 21,
              "polygon_points": [
                [
                  1030,
                  2400
                ],
                [
                  1030,
                  2511
                ],
                [
                  1954,
                  2511
                ],
                [
                  1954,
                  2383
                ],
                [
                  1084,
                  2383
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7376694083213806,
              "coordinate": [
                1028,
                2510,
                1960,
                2914
              ],
              "order": 22,
              "polygon_points": [
                [
                  1028.0,
                  2510.0
                ],
                [
                  1960.0,
                  2510.0
                ],
                [
                  1960.0,
                  2914.0
                ],
                [
                  1028.0,
                  2914.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "乘船旅费，通行费，过桥费：payer le passage sur un pont 支付过桥费 6. 转变，转入，过渡：le passage de l'enfance à l'adolescence 由少年转入青年 / le passage de l'état liquide à l'état gazeux 由液体变为气体 / le passage insensible 悄然的转变 / le passage brusque [sans transition] 突然的转变 / le passage de la société féodale à la société capitaliste 由封建社会过渡到资本主义社会 7. 晋级，升入：le passage de sixième en cinquième（法国等的）由六年级升入五年级 [相当于中国初中从一年级升入二年级] / examen de passage 升级考试 / le passage d'un officier au grade supérieur 军官的晋升 / son passage en classe supérieure est problématique. 他升级成问题。8. 上映，播放，演出：le passage à la télévision 在电视上播放 / le passage à un programme 列入演出 [播放，上映] 节目 / A la télévision, les sports bénéficient de nombreux passages. 电视里播放许多体育节目。9. 过道，通道：Il faut traverser dans les passages réservés aux piétons. 过马路应走人行横道。/ barrer le passage à qn / qch. 拦住某人 [物] 的去路 / laisser le passage à qn/qch. 给某人 [物] 让路 / se frayer [se faire, s'ouvrir] un passage 开辟通路 / livrer [donner] passage à qn/qch. 放行某人 [物] / un passage impraticable 无法通行的路 / passage clouté (巴黎旧街上用大铁钉标定的) 人行横道 / passage souterrain 地下通道 10. 弄堂，小巷，口儿：les passages commerçants des Champs-Elysées 香榭丽舍大街的店铺弄堂 / le passage en escalier 阶梯式小弄 / passage d'entrée 入口，进口 11. （过道或前厅里的）狭长地毯：Le corridor est garni d'un passage rouge. 过道铺着红色的地毯。12. （文学作品等的）段落，章节：citer un passage de Flaubert 引用福楼拜的一段话 / jouer un passage de la V° symphonie de Beethoven 演奏贝多芬第五交响曲中的一段 13. 瞬息即逝的东西 14. [乐]（使旋律更加优美的）经过音群；（为了突出演奏者高超技艺而用的）走音群 15. [绘画] 从一种色调到另一种色调的过渡，色移 16. [建] passage d'homme （人能跨过但动物不能通过的）围墙豁口；（放在围墙内外供人进出的）小梯 17. [海] passage de la ligne 通过赤道 / passage des manœuvres 帆装内索具的通道 18. [动物学] （鸟类的）迁徙，迁移；迁徙期，迁移期；迁徙 [迁移] 的鸟类 19. [数] matrice de passage 交换矩阵 20. [计算机] ① （计算机的）扫描，运行 ② passage en l'état 变零状态 21. [天] instrument des passagers 中星仪；经纬仪（= lunettes méridiennes, cercle méridien） / passage au méridien 通过天体的子午线，中天 22. [技] 处理，加工：le passage au mixeur （食品的）搅拌加工 / le passage des étoffes à la teinture 坯布的染色加工 23. [纤维] 穿经（= remettage） 24. [哲] 移行 25. [人类学] rites de passage （从一组人转入另一组人的）过渡礼仪 26. [铁] passage inférieur [en dessous] 立体交叉，铁路跨线桥 [公路在铁路的下层] / passage supérieur [en dessous] 立体交叉，公路跨线桥 [公路在铁路的上层] / passage à niveau gardé [non gardé] 有人 [无人] 看守的平交道口 27. [登山] （登山路线中）难度最大的一段 28. [猎] 野兽经常出没通过的地方 29. [精神医学] passage à l'acte 行为化 30. [法] droit de passage 通行权 / passage aux articles （议会对法律草案）开始逐条审议 / droit de passage inoffensif 无害通航权 / servitude de passage 通行地役权 31. [古法] droit de haut passage （法国旧制度时期征收的）出口税 32. [水产] 鱼（梯）道（= échelle à poissons） 33. [城防] ① 要塞的通道 ② passage de fossé （进攻要塞用的）壕沟掩护工事 34. [军] passage des lignes 防线突破 35. [体] temps de passage 通过时间 36. [制粉] ① （制粉过程中）从半成品到成品的流程 ② 筛粉：passage en tête 初筛出的上等粉 37. [证券] 企业股份或股票的转手倒卖\n\nau passage (de qn/qch.) 在(某人或某物)经过时: Il prenait au passage un journal. 他顺便买一份报纸。/ Il ne saisit au passage que des bribes de conversation. 他只是偶尔听到对话中的片言只语。/ Il dépose son fils chez moi au passage. 他顺路把儿子寄放在我家里。/ Chacun le salua à son passage. 他走过时大家都\n\nde passage = 【古】en passage 路过的；短暂的：Il est de passage à Paris. 他是路过巴黎。/ Ce n'est qu'un bonheur de passage pour moi. 对我来说，这只不过是短暂的幸福。\n\noiseau de passage 候鸟；(在一地)作短暂停留的人\n\npassage à tabac 【俗】一阵毒打，一阵痛打\n\npassage à vide 空忙，白忙；(机器)空转\n\npassage en revue 检查；检阅\n\npassage interdit 禁止通行\n\nsur le passage de qn/qch. 在某人[某物]经过的路上：Ils s'em la discorde sur leur passage. 他们经过什么地方，就在什么地制造不和。/ Les élèves se sont massés sur le passage président de la France. 学生们聚集在法兰西总统经过的道上。\n\n\n\npassager $ ^{1} $[pasaze] ② v.t. [驯马]使(马)以斜横步前进\n\npassager², ère [pɒ[ə]saze, ɪər] I a. 1. 短暂的, 瞬间的, 一时的, 暂时的: un malaise passager 一时的不快 / pluies passagères 阵雨 2. 经过的, 路过的: hote passager 过客 / un oiseau passager 候鸟 3. 【俗】行人多的, 热闹的: une rue très passagère 一条行人很多的街 / dans le coin le moins passager 在最冷清的角落\n\n【辨异】表示“短暂的”的意思: passager 指不长久、或快或慢永远消失。\n\nfugitif 词义更强,指感觉或事物很快过去,一去不复返,使人感到其消失不可留驻。例如:bonheur fugitif 短暂的幸福。\n\nfugace 指感觉出现后很快消逝，以致使人尚未弄清楚的状况，如：parfum fugace 易消失的香气。\n\névanescent 系书面语，指逐渐缩小，以至消失。\n\néphémère 本义为科学术语，指某些昆虫或花朵只存在一天时间；转义指事物，尤其是精神心理很快消失，有时指人因自然或事故而很快去世，如：gloire éphémère 昙花一现的光荣。\n\nⅡ n. 1. (船舶、飞机、汽车的)乘客，旅客；(轿车中的)同行人员 [注: 指列车上的乘客一般用 voyageur ]: l'équipage et les passagers 机组人员和乘客 / un passager clandestin 秘密旅客; 无需旅客 / un grand navire de [ à ] passagers 大型客轮 / bateau à passagers 客船 [乘坐六人以上] / le transport aérien [maritime] de passagers 空中 [海上]客运 / Les passagers pour Londres embarquent dans une demi-heure. 前往伦敦的乘客半小时后登机 [上船]。/ Dans l'accident, le passager de la voiture a été tué sur le coup. 事故中，车上的人当即死亡。/ passager-kilomètre 旅客公里 [旅客总旅行距离的单位] [注: 亦作 kilomètre-passager] 2. [古，诗] 过路者，过客\n\nANT. Durable, éternel, permanent.\n\npassagèrement [pasazermā] adv. 临时地,暂时地\n\npassamezzo [pasamedzo] (pl. passamezzi [pasamedzi]) n. m.\n\n【意】(起源于16~17世纪意大利的一种中步两拍)舞曲\n\npassant, e [pasā, āt] Ⅰa. 1. 行人很多的, 车辆来往频繁的: rue très passante 交通非常繁忙的马路 2. [纹章] 作行走姿态的 [指动物]\n\nⅡ n. 过路人, 行人: passant renversé par une voiture sur la chaussée 被汽车撞倒在马路上的行人 / Les passants s'arrêtent pour regarder la vitrine du magasin. 行人们停了下来, 观看商店的玻璃橱窗。/ croiser un passant 与一行人擦肩而过 / accrocher un passant (汽车) 刮着行人 / un passant attardé 深夜的行人\n\nⅡn.m. 1.皮带圈 2.手锯,拉锯\n\npassation [pɑ[a]sa[ɑ]sjɒ] n. f. 1. (契约等的)签订:passation\n\nd'un contract 一项合同的签订 2. [政] passation des pouvoirs\n\n权力的移交 3. [会] passation d'écriture 记帐, 入帐\n\npassavant [pɑ[a]sʌvʌ] n. m. 1. (海) ①(旧时)主甲板上从船首至船尾的通道 ②(油轮主甲板上的)前后天桥 2. [税制]免税货物通行证 3. (史)(要塞内的)转塔\n\npasse [pas] I n. f. 1. 海上通道, 水上航路: Le bateau virait pour prendre la passe. 当时船转向以驶入航道。/ s'engager [entrer] dans une passe 进入航路 / passer par une passe étroite entre deux falaises 通过两边是悬崖峭壁的狭窄航道 / suivra la passe jusqu'au pont 沿着航道一直走到桥边 2. [猎] 经过; (动物) 经过的地方: attendre la passe des canard sauvages 等候野鸭经过 / la saison de la passe des cailles 鹌鹑经过的季节 / des pièges à loups à l'entrée de passe 设置在进口处的捕狼器 3. (催眠术中) 催眠师的诱导动作 (= passes magnétiques) 4. mot de passe □令 5. 【俗】妓女: maison de passe 妓院 / hôtel de passe",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//49f9b0d0-49c6-4a62-b80b-4c6008c64173/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A29%3A53Z%2F-1%2F%2Fa799b4434379fb3a9080b5cd1cb31586c7c4e0599057894f0e4df4beba1e83ce"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//49f9b0d0-49c6-4a62-b80b-4c6008c64173/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A29%3A53Z%2F-1%2F%2Fed4b9df37173d643890354bd0b5d8b8111e65150a6833148196303a26f9eb1a8"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//49f9b0d0-49c6-4a62-b80b-4c6008c64173/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A29%3A53Z%2F-1%2F%2Fdef474d97c4c1f4bde3e16e03f57cb45c70ba9b238a1e0010148f5fc3a1e2609"
  ]
}